@font-face {
    font-family: 'home';
    src: url('https://home.agilliccdn.com/gk37on/MjAyNTA2/MDY=/NzgwYmUzZWUtODg3Ny00YTA0LTg5YzYtZTQzNmMwOTYxODU1.woff2') format('woff2');
    font-weight: light;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'home';
    src: url('https://home.agilliccdn.com/gk37on/MjAyNTA2/MDY=/YmRlZDI1NWYtZGE1Mi00MjQyLThlZmMtMzFkNWRhYTE4Zjhk.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'home';
    src: url('https://home.agilliccdn.com/gk37on/MjAyNTA2/MDY=/ZTNkMzVhNTMtMjYxMS00MjA2LWEyZjUtNTY2MTBmNmY5MzQy.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
